/*
-----------------------------------------------------------------------
  葵咖啡 CSS
-----------------------------------------------------------------------
*/

.page-areas{
	width: 100%;
	float: left;
	position: relative;
	color: #333;
}

.page-areas h2{
	width: 100%;
	float: left;
	color: #300;
	font-size: 24px;
	line-height: 1.75em;
	font-weight: bold;
}.page-areas h3{
	width: 100%;
	float: left;
	color: #999;
	font-size: 16px;
	line-height: 1.55em;
}

.page-row{
	padding-left: 20px;
	padding-right: 20px;
}

.page-area-em{
	float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
	position: relative;
}
.page-area-ems{
	padding-left: 50px;
	padding-right: 50px;
}
.page-area-emss{
	padding: 20px;
	position: absolute;
	left: 0px;
	background-color: #FFF;
	z-index: 888;
	bottom: -50px;
	width: 60%;
}

.page-area-eml{
	width: 50%;
	float: left;

}
.page-area-emr{
	width: 49%;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	position: relative;
}

.page-area-em0{
	width: 66%;
	float: left;
}
.page-area-em0s{
	width: 100%;
	float: left;
}

.page-area-em1{
	width: 100%;
	float: left;
	padding-top: 30px;
	
	
}

.page-area-em2{
	width: 100%;
	float: left;
	padding-top: 0px;
}
.page-area-em3{
	width: 33.3333%;
	float: left;
	text-align: justify;
	font-size: 15px;
	line-height: 1.75em;
}

.page-area-em4{
	width: 33.3333%;
	float: left;
	text-align: justify;
	font-size: 15px;
	line-height: 1.75em;
	color: #333;
	text-align: justify;
	position: relative;
	padding-top: 30px;
	padding-bottom: 280px;
}

.page-area-em4s{
	width: 33.3333%;
	float: left;
	text-align: justify;
	font-size: 15px;
	line-height: 1.75em;
	color: #333;
	text-align: justify;
	position: relative;
	padding-top: 30px;
	padding-bottom: 40px;
}

.page-area-em5{
	width: 33.3333%;
	float: left;
	text-align: justify;
	font-size: 15px;
	line-height: 1.75em;
	color: #333;
	text-align: justify;
	padding-top: 10px;
}

.page-area-em6{
	width: 33.3333%;
	float: left;
	text-align: justify;
	font-size: 15px;
	line-height: 1.75em;
	color: #333;
	padding-top: 450px;
}

.page-area-p-top{
	width: 100%;
	float: left;
	position: relative;
}
.page-area-p-tops{
	width: 100%;
	float: left;
}

.metas{
	color: #000;
	font-size: 24px;
	line-height: 1.55em;
	font-weight: bold;
}
.metas-link{
	color: #C99;
}
.title-font{
	color: #300;
	font-size: 16px;
	line-height: 1.55em;
	text-align: justify;
	font-weight: bold;
	padding-top: 20px;
}

.page-img{
	position: absolute;
	left: -40px;
	background-color: #FFF;
	z-index: 888;
	bottom: 0px;
	width: 165%;
}
.page-img2{
	position: absolute;
	top: 0px;
	right: -22px;
	z-index: 888;
	width: 36%;
}
/*
-----------------------------------------------------------------------
  ohter CSS
-----------------------------------------------------------------------
*/

.social-icons{
	text-align: center;
	float: left;
	width: 100%;
	padding-top: 25px;
	margin-bottom: 25px;
}


@media only screen and (max-width: 1366px) {
	
.bgcolor-f6 {
	background-color: #FFFFFF !important;
	padding-top: 0px;
	padding-bottom: 50px;
}
/*
-----------------------------------------------------------------------
  葵咖啡 CSS
-----------------------------------------------------------------------
*/

.page-areas{
	width: 100%;
	float: left;
	position: relative;
	color: #333;
}

.page-areas h2{
	width: 100%;
	float: left;
	color: #300;
	font-size: 18px;
	line-height: 1.75em;
	padding-top: 10px;
}.page-areas h3{
	width: 100%;
	float: left;
	color: #999;
	font-size: 14px;
	line-height:1.55em;
}

.page-row{
	padding-left: 20px;
	padding-right: 20px;
}

.page-area-em{
	float: left;
	width: 100%;
	padding-top: 70px;
	padding-bottom: 20px;
	position: relative;
}
.page-area-ems{
	padding-left: 15px;
	padding-right: 15px;
}
.page-area-emss{
	padding: 0px;
	position: absolute;
	left: 0px;
	background-color: #FFF;
	z-index: 888;
	bottom: -50px;
	width: 94%;
	float: left;
}

.page-area-eml{
	width: 100%;
	float: left;

}
.page-area-emr{
	width: 100%;
	float: left;
	border-left-width: 0px;
	border-left-style: solid;
	border-left-color: #999;
}

.page-area-em0{
	width: 100%;
	float: left;
}

.page-area-em1{
	width:100%;
	float: left;
	padding-top: 60px;
	
	
}

.page-area-em2{
	width: 100%;
	float: left;
	padding-top: 20px;
	padding-bottom: 0px;
}
.page-area-em3{
	width: 100%;
	padding-top: 20px;
	float: left;text-align:justify;
}

.page-area-em4{
	width: 100%;
	float: left;
	text-align: justify;
	font-size: 15px;
	line-height: 1.75em;
	color: #333;
	text-align: justify;
	position: relative;
	padding-top: 20px;
	padding-bottom: 10px;
}

.page-area-em4s{
	width: 100%;
	float: left;
	text-align: justify;
	font-size: 15px;
	line-height: 1.75em;
	color: #333;
	text-align: justify;
	position: relative;
	padding-top: 20px;
	padding-bottom: 10px;
}

.page-area-em5{
	width: 100%;
	float: left;
	text-align: justify;
	font-size: 15px;
	line-height: 1.75em;
	color: #333;
	text-align: justify;
	padding-top: 20px;
}

.page-area-em6{
	width: 100%;
	float: left;
	text-align: justify;
	font-size: 15px;
	line-height: 1.75em;
	color: #333;
	padding-top: 20px;
}

.page-area-p-top{
	width: 100%;
	float: left;
	position: relative;
}
.page-area-p-tops{
	width: 100%;
	float: left;
	padding-right: 0px;
}

.metas{
	color: #000;
	font-size: 24px;
	line-height: 1.55em;
	font-weight: bold;
}
.metas-link{
	color: #C99;
}
.title-font{
	color: #300;
	font-size: 18px;
	line-height: 1.55em;
	text-align: justify;
	font-weight: bold;
}

.page-img{
	position: static;
	left: 0px;
	background-color: #FFF;
	z-index: 888;
	bottom: 0px;
	width: 100%;
	padding-top: 20px;
}
.page-img2{
	position: static;
	top: 0px;
	right: 0px;
	z-index: 888;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}	
	
}
